@charset "utf-8";
/* CSS Document */

#maincontainer {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	width: 100%;
	height: 2150px;
	color: #51A2B5;
}

.head {
	margin: 0 auto -24px auto;
	padding: 0 0 0 0;
	width: 900px;
}

.links {
	text-align: center;
	width: 900px;
	height: 40px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color: #ef4036;
	z-index: 12;
}
	
.red {
	font-family: Arial, Verdana, Helvetica, Lucida Grande, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	line-height: 30pt;
	letter-spacing: -1px;
	color: #FFF;
	text-decoration: none;
}


.red:HOVER {
	color: #C00;
}

iframe {
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	width: 902px;
	height: 1819px;
	border: 0px;
	border-color: #FFF;
	border-top: hidden;
	overflow: hidden;
	scrolling: none;
}

.sites {
	margin: 5px 0 10px 450px;
	text-decoration: none;
	color: blue;
	text-align: center;
	font-family: Arial, Verdana, Helvetica, Lucida Grande, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	color: #000;
}

.disclosure {
	width: 900px;
	text-decoration: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: blue;
	font-family: Arial, Verdana, Helvetica, Lucida Grande, sans-serif;;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	color: #000;
	background-color: white;
}


a {
	text-decoration: none;
}

.datestamp {
	position: relative;
	top: -220px;
	left: -350px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: Arial, Verdana, Helvetica, Lucida Grande, sans-serif;
	color: #81becb;
	font-size: 12pt;
	font-weight: bold;
	line-height: 12pt;
	letter-spacing: -1px;
}

.carpic {
	position: relative;
	top: -150px;
	left: -250px;
	height: 161px;
	margin: 0 0 -150px 0;
	padding: 0 0 0 0;
	z-index: -3;
	background-image: url(http://cityauto.com.au/images/spacer.jpg)
	
}

.houseinsurance {
	width: 100%;
	text-decoration: none;
	margin: 0 0 0 0;
	padding: 25px 0 35px 0;
	color: #000;
	background-color: #97b9ca;
